/* Structure
******************************************************/

#overcontainer {
	/*background-image: url('http://silverchips.mbhs.edu/media/snowflake.jpg');*/
	width: 900px;
	padding: 0 15px;
	margin: auto;
}

/* Picture Bar 
******************************************************/

.picbar {
	padding: 20px 0;
	padding-top: 10px;
	border-top: 1px solid #ddd;
}
	.picbar .bar_content {
		float: left;
		width: 170px;
		margin: 0 5px;
	}
		.picbar .bar_content:last-child {
			margin-right: 0;
		}
		.picbar .bar_content .ncat a, .picbar .bar_content a.picture_headline {
			display: block;
			color: #000;
			text-decoration: none;
			text-transform: none;
			font-family: Georgia, Times, serif;
		}
		.picbar .bar_content a:hover {
			text-decoration: underline;
		}
		.picbar .bar_content a.picture_category {
			margin-bottom: 5px;
		}
		.picbar .bar_content a.picture_headline {
			margin-top: 5px;
		}

/* Footer
***********************************************************/

#body {
	padding-bottom: 10px;
	border-bottom: 1px solid #ddd;
	margin-bottom: 10px;
}

.bottomborder {
	padding-bottom: 10px;
	border-bottom: 1px solid #ddd;
	margin-bottom: 10px;
}
#bottombar {
	margin-top: 10px;
	text-align: center;
}
#footer {
	background: #000 url('/gr/site/footer_white.png') no-repeat 10px 10px;
	height: 20px;
	color: #fff;
	font-size: 12px;
	line-height: 20px;
	text-align: right;
	padding: 10px;
}
	#footer a {
		color: #fff;
	}

ul#sitemap .box{
width:50%;	
float:left;
}

#sitemap a:hover{
color: #444;
text-decoration: none;
}
ul#sitemap li h4{
list-style: none;
font-size:1.25em;
} 
ul#sitemap{
	padding:auto;
	margin-left:50px;
}
ul#sitemap ul{
	padding:auto;
	margin-left:40px;
}
ul#sitemap ul li{
	list-style:url('/gr/site/list_bullet_red.fw.png');
}
#bottom-sitemap {
	clear: both;
	margin-bottom: 10px;
}
	#bottom-sitemap a {
		color: #000;
		text-decoration:none;
	}
	#bottom-sitemap a:hover{
		text-decoration: underline;	
	}
	#bottom-sitemap li {
		display: block;
		float: left;
		width: 99px;
		font-size:0.75em;
	}
		#bottom-sitemap li ul li a{
			font-size:1.5em;
		}
		#bottom-sitemap li a.sitemap-section {
			display: block;
			font-size: 12px;
			font-weight: bold;
			margin-bottom: 5px;
		}
		#bottom-sitemap li#s301 {
			width: 75px;
		}
		#bottom-sitemap li#connection {
			width: 132px;
		}

#footer {
	clear: both;
}
	#footer a {
		text-decoration: none;
	}
	#footer a:hover {
		text-decoration: underline;
	}
	
/* Banner / Header Areas
******************************************************/
#topbar {
	position: relative;
	font-size: 12px;
	margin-bottom: 10px;
}
	#topbar, #topbar a {
		color: #333;
	}
	#topbar .center {
		line-height: 20px;
		border-bottom: 1px dotted #ddd;
		height: 20px;
	}
	#topleft {
		position: absolute;
		left: 0;
		top: 0;
		text-align: center;
	}
	#topmiddle {
		position: absolute;
		left: 380px;
		text-align: center;
		font-style: italic;
	}
	#topright {
		position: absolute;
		right: 0;
		top: 0;
	}
		#topright a{
			color: #000;
		}

#blazerLogo {
	position: absolute;
	left: 472px;
	top: -12px;
	z-index: 0;
	width: 150px;
}
a #logo{
	z-index:999;
	position:relative;
}


.gsc-control-cse{
background-color: transparent !important;
border-color: transparent !important;
}

.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2{
margin-top:5px !important;
}


#header {
	height: 80px;
	margin-bottom: 10px;
}
	#header h1, #header #h1sub {
		font-weight: normal;
	}
	#header h1 {
		font-size: 4em;
		line-height: 1em;
		font-variant: small-caps;
	}
	#logo {
		margin-top: -3px;
	}
	#header #h1sub {
		font-size: 12px;
		margin-top: -4px;
		margin-bottom: 4px;
	}
	#header .award {
		font-size: 12px;
		position:relative;
		top:8px;
	}
	#header .left {
		position: relative;
		float: left;
		top: 5px;
		width: 590px;
		margin-right: 10px;
	}
	#header .right {
		position: relative;
		float: right;
		width: 250px;
		height: 100%;
	}
		#weather {
			font-size: 14px;
			height: 70px;
			width: 250px;
			overflow:hidden;
			position: relative;
			top: 10px;
			left: 5px;
		}
		#weather a{
			color:#000;
		}
		#weather img {
			float: left;
			left:0;
			top:0px;
			max-height: 70px;
			max-width:70px;
		}
			#weather #weather-report{
				position:absolute;
				left:80px;
				top:8px;
			}
			#weather #weather-temp{
				font-size:1.7em;
				position:absolute;
				left:80px;
				top:23px;
			}


		#search {
			position: absolute;
			bottom: -5px;
		}
			#search input[type="text"] {
				display: block;
				float: left;
				background-image: url('/gr/site/searchbar.png');
				width: 180px;
				font-size: 14px;
				height: 16px;
				padding: 4px;
				margin-right: 4px;
			}
			#search #search_button {
				background-image: url('/gr/site/searchbutton.png');
				background-position: 0 0;
				width: 56px;
				height: 26px;
				overflow: hidden;
			}
			#search #search_button:hover {
				background-position: -56px 0;
			}

		 #searchnew {
                        position: relative;
			bottom:-2px;
			right:2px;
                }
                        #searchnew input[type="text"] {
                                display: block;
                                float: left;
                               	background-image: url('/gr/site/searchbar.png');
                                width: 180px;
                                font-size: 14px;
                                height: 16px;
                                padding: 4px;
                                margin-right: 4px;
                        }
                        #searchnew #search_button {
                                background-image: url('/gr/site/searchbutton.png');
                             	background-position: 0 0;
                                width: 56px;
                                height: 26px;
                                overflow: hidden;
                        }
                        #searchnew #search_button:hover {
                                background-position: -56px 0;
                        }

#h1sub a{
	color: #777;
}


/* Main Menu 
******************************************************/
#mainmenu {
	position: relative;
	clear: both;
	background-color: #a00;
	background-image: url('/gr/site/menu_back.png');
	background-repeat: repeat-x; 
	color: #fff;
	font-size: 14px;
	height: 29px;
	border-top: 1px solid #bbb;
	border-bottom: 1px solid #bbb;
	z-index: 100;
}
	#mainmenu a {
		color: #fff;
		text-decoration: none;
	}

#mainmenu li .menucontent {
	position: absolute;
	top: 30px;
	left: 0px;
	background-color: #b00;
	border-top: 0;
	display: none;
	z-index: 2;
}
#mainmenu li:hover .menucontent {
	display: block;
	padding-bottom:3px;
}
	#mainmenu li:hover .menucontent li a{
		display: block;
		padding: 7px 4px;
		text-align:left;
		width:86px;
		font-size:13px;
	}
	#mainmenu li#mainlink-blair .menucontent li a{
		width:124px;
	}
	#mainmenu li#mainlink-lifestyle .menucontent li a{
		width:96px;
	}
	#mainmenu li#mainlink-301 .menucontent li a{
		width:84px;
	}
#mainmenu li .menucontent li a:hover {
		background: #a00;
}
#navigation {
	border-top: 1px solid black;
	border-bottom: 1px solid black; 
	margin-bottom: 15px;
}
#mainmenu li.mainlink {
	position: relative;
	display: block;
	float: left;
	list-style-type: none;
	border-right: 1px solid #bbb;
}

#mainmenu #mainlink-entertainment{
	padding-right:5px;
	padding-left:5px;
}
#mainmenu #mainlink-entertainment #menucontent-entertainment a:hover{
	width:95px;
}
#mainmenu li.mainlink a {
	display: block;
	float: left;
	padding-top: 5px;
	padding-bottom: 3px;
	width: 94px;
	text-align: center;
	height: 21px;
}
#mainmenu #mainlink-entertainment #menucontent-entertainment{
	width:104px;
}

/*
#mainmenu #mainlink-media #menucontent-media{
        width:104px;
}*/

	#mainmenu li.mainlink .menucontent li a {
		height: 15px;
	}
/* fix a slight width problem that can't be fixed by changing the
 * width of all the menu headers at once. This makes sure that the
 * menu headers fill the menu bar */
#mainmenu li#mainlink-media{
	border-right:0;
}
#mainmenu li#mainlink-blair a{
	width:132px;
}
#mainmenu li#mainlink-301 a{
	width:92px;
}
#mainmenu li#mainlink-lifestyle a{
	width:104px;
}
	#mainmenu li.mainlink a:hover {
		background: url('/gr/site/menu_back_hover.png') repeat-x;
	}
	#mainmenu li.mainlink:hover {
		padding-bottom: 1px;
		background: url('/gr/site/menu_back.png') repeat-x;
		background-color: #b00;
		background-repeat: repeat-x; 
	}
